#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 wai-logger
version:              2.3.6
visibility:           public
id:                   wai-logger-2.3.6-KI5H2wWI20TK4q4wfghoUZ
key:                  wai-logger-2.3.6-KI5H2wWI20TK4q4wfghoUZ
license:              BSD-3-Clause
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Kazu Yamamoto <kazu@iij.ad.jp>
synopsis:             A logging system for WAI
description:          A logging system for WAI
category:             Web, Yesod
abi:                  b758c10e649a73d28e78f2c7807ecc87
exposed:              True
exposed-modules:      Network.Wai.Logger
hidden-modules:
    Network.Wai.Logger.Apache Network.Wai.Logger.IP
    Network.Wai.Logger.IORef

import-dirs:          /usr/lib/ghc-8.10.4/site-local/wai-logger-2.3.6
library-dirs:         /usr/lib/ghc-8.10.4/site-local/wai-logger-2.3.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/wai-logger-2.3.6
hs-libraries:         HSwai-logger-2.3.6-KI5H2wWI20TK4q4wfghoUZ
depends:
    base-4.14.1.0 byteorder-1.0.4-6EbuxeSrPBWBwiiH90AHKg
    bytestring-0.10.12.0 fast-logger-3.0.3-R8xlc8QUcHGtXgxYsO7FP
    http-types-0.12.3-8nAPRg3NqbME6GLeIEX8LQ
    network-3.1.2.1-3ek0iWyW48M1qyKNB0q4GG
    wai-3.2.3-EtoNn7LVK9K1iMuBasLHP4

haddock-interfaces:   /usr/share/doc/haskell-wai-logger/html/wai-logger.haddock
haddock-html:         /usr/share/doc/haskell-wai-logger/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

